import { Pipe, PipeTransform } from '@angular/core';

@Pipe({ name: 'removeCommas' })
export class RemoveCommasPipe implements PipeTransform {
  transform(value: any): any {
    return value?.replace(/,/g, '');
  }
}
